<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c363d2457532f462881d1dab63dbee1">
  <dict>
    <!--2023-02-11 10:03:40.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:03:40.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:03:40.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:03:40.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-02-11 10:03:40.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
